# translation of tdefile_gnumeric.po to finnish
#
# Ilpo Kantonen <ilpo@iki.fi>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: tdefile_gnumeric\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2006-09-15 05:31+0300\n"
"Last-Translator: Ilpo Kantonen <ilpo@iki.fi>\n"
"Language-Team: finnish <fi@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: tdefile_gnumeric.cpp:50
msgid "Document Information"
msgstr "Asiakirjan tiedot"

#: tdefile_gnumeric.cpp:54
msgid "Author"
msgstr "Tekijä"

#: tdefile_gnumeric.cpp:56
msgid "Title"
msgstr "Otsikko"

#: tdefile_gnumeric.cpp:58
msgid "Abstract"
msgstr "Abstrakti"

#: tdefile_gnumeric.cpp:119
msgid "*Unknown*"
msgstr "*Tuntematon*"
